/* 
	Skin name : blue 
	Active color : #2e97d8 
	Shadow color : #76abd9
	Active hover color : #2489c6
*/
.k-autocomplete.k-input{
    border-width: 0;
}

 .caption {
     position: absolute;
     visibility: hidden;
     width: 0;
     height: 0;
     overflow: hidden;
     font: 0;
}
 #splitter {
     margin: 0;
     border-top: 0;
     border-left: 0;
}
 .k-button {
     border-radius: 4px;
     border-color: #ccc;
     color: #333;
     background-color: #fff;
     background-position: 50% 50%;
}
 .k-dropdown {
     width: auto;
}
 input:focus {
     background-color :#fdffe1;
     border-color:#2e97d8;
}
 input.k-textbox:focus {
     background-color :#fdffe1;
     border-color:#2e97d8;
}

span.k-space-right > input:has(+ a.k-i-search):focus, span.k-space-right:has(a.k-i-search):focus-within {
    background-color :#fdffe1;
    border-color:#2e97d8;
}

 textarea.k-textbox {
     resize:none;
}
 textarea.k-textbox:focus {
     background-color :#fdffe1;
     border-color:#2e97d8;
     outline:0;
}
 input.k-input:focus {
     background-color :#fdffe1;
     border-color:#2e97d8;
}
 input.k-calendar:focus {
     background-color :#fdffe1;
     border-color:#2e97d8;
}
 .k-dropdown-wrap.k-state-focused, .k-picker-wrap.k-state-focused, .k-numeric-wrap.k-state-focused {
     border-color: #2e97d8;
}
 span.k-tooltip-validation {
     position: absolute;
     display: inline-block;
     margin-left: 1px;
}
 .k-form-error.k-invalid-msg{
     position: absolute;
     display: inline-block;
     margin-left: 1px;
     width: 1em;
     height: 1em;
     -moz-osx-font-smoothing: grayscale;
     -webkit-font-smoothing: antialiased;
     font-style: normal;
     font-variant: normal;
     font-weight: normal;
     line-height: 1;
     speak: none;
     text-transform: none;
     text-decoration: none;
     z-index:2;
     padding-top:0;
     top:2px;
/*      left:0; */
     color: #c30000;
}
 .k-form-error.k-invalid-msg:before{
     font-size: 16px;
     font-family: 'WebComponentsIcons';
     content:"\e403";
     display: block;
     clear: both;
     height: 0;
     line-height: 22px;
}
 .k-tooltip-content {
     text-align: left;
}
 .k-grid tr {
     cursor:pointer;
}
 .k-grid tr.hover {
     color: #ffffff;
     background-color :#63abca;
     border-color: #58a5c6;
}
/* AIS 설정 Start */
 .k-grid tr.ais {
     background-color :#faf4cc;
     border-color: #58a5c6;
}
 .k-grid tr.ais.hover {
     color: #ffffff;
     background-color :#63abca;
     border-color: #58a5c6;
}
 .k-grid .ais.k-state-selected {
     -webkit-box-shadow: inset 0 0 7px rgba(174, 208, 223, 0.5);
     box-shadow: inset 0 0 7px rgba(174, 208, 223, 0.5);
     background-color: #AED0DF;
     border-color: #AED0DF;
     color: #333;
}
/* AIS 설정 End */
 .k-window-titlebar {
     font-size: 100%;
     padding:0 10px 0 5px;
     border-color:rgba(0,0,0,.2);
}
 .k-window-titlebar .k-window-title{
     font:12px/1.231 Tahoma, Arial, sans-serif;
}
 .k-window-title-custom {
     display: inline-block;
}
 .k-treeview .k-group .k-item {
     padding: 4px 0 4px 12px;
}
 .grid_td {
     display:inline-block;
     width: 100%;
}
 #main_menu {
     cursor: pointer;
}
 #l_menu_list_content {
     overFlow-x: hidden;
     overFlow-y: auto;
}
 .k-grid td {
     white-space: nowrap;
     overflow: hidden;
}
 .empty-grid {
     background: #ffffff;
     text-align: center;
     line-height: 50px;
     font-size:110%;
}
 input[readonly] {
     background: #f8f8f8;
     color: #7d7d7d !important;
}
 input.k-textbox[readonly] {
     background-color :#f8f8f8;
     color: #7d7d7d;
}
 input.k-input[readonly] {
     background: #f8f8f8;
     color: #7d7d7d;
}
 textarea.k-textbox[readonly] {
     background-color :#f8f8f8;
     color: #7d7d7d;
     outline:0;
}
 select[readonly] {
     background: #f8f8f8;
     color: #7d7d7d;
}
 input[disabled] {
     background: #f8f8f8;
     color: #7d7d7d;
}
 input.k-textbox[disabled] {
     background-color :#f8f8f8;
     color: #7d7d7d;
}
 input.k-input[disabled] {
     background: #f8f8f8;
     color: #7d7d7d;
}
 textarea.k-textbox[disabled] {
     background-color :#f8f8f8;
     color: #7d7d7d;
}
 select[disabled] {
     background: #f8f8f8;
     color: #7d7d7d;
}
.k-disabled{
	opacity:1;
}
 input.k-textbox{
     vertical-align:top;
     margin: 0;
     width: 100%;
     min-width: 0;
     border-width: 1px;
     border-style: solid;
     border-color:#cccccc;
     box-sizing: border-box;
     outline: 0;
     font-family: inherit;
     font-size: inherit;
     line-height: 1.65em;
     text-indent: 0.571em;
     text-align: start;
     box-shadow: none;
     display: -ms-inline-flexbox;
     display: inline-flex;
     -ms-flex-flow: row nowrap;
     flex-flow: row nowrap;
     -ms-flex-align: stretch;
     align-items: stretch;
     position: relative;
     overflow: hidden;
     text-overflow: ellipsis;
     -webkit-appearance: none;
     padding: 0.17857143em 0;
     border-radius: 4px;
}
 .k-input-inner{
     padding:.17857143em 0;
     padding-left:0.1em;
     text-indent: 0.33em;
}
 .k-readonly {
     background: #f8f8f8;
     color: #7d7d7d;
}
 .k-checkbox:checked {
     border-color: #2e97d8;
     background-color: #2e97d8;
}
.k-checkbox.k-state-indeterminate, .k-checkbox:indeterminate {
    color: #2e97d8;
}
 .k-calendar td.k-state-selected .k-link {
     border-color: #2e97d8;
     background-color: #2e97d8;
}
 .k-calendar .k-calendar-header .k-nav-today, .k-calendar .k-footer .k-nav-today {
     color: #2e97d8;
}
 #scheduleCalendar .k-link, #scheduleCalendar .k-state-hover, #scheduleCalendar .k-state-selected, #scheduleCalendar .k-state-focused {
     background: transparent;
     border-color: transparent;
     box-shadow: none;
     color: #333;
}
 #scheduleCalendar .k-content .k-state-hover, #scheduleCalendar .k-content .k-state-focused {
     font-weight: bold;
}
 #scheduleCalendar .k-state-selected, #scheduleCalendar .k-state-selected.k-state-focused {
     font-weight: bold;
}
 #scheduleCalendar {
     text-align: center;
}
 #scheduleCalendar .k-content .k-link {
     padding: 0;
}
 #scheduleCalendar td.k-other-month .k-link {
     color: #8cbabf;
}
 #scheduleCalendar th, #scheduleCalendar td {
     text-align: center;
}
/* Template Days */
 .exhibition {
     width: 100%;
     height: 100%;
     text-decoration: none;
     -moz-border-radius: 4px;
     -webkit-border-radius: 4px;
     border-radius: 50px;
     background-color: #00a1e8;
     color: #fff;
}
 .k-datepicker {
     width: 100px;
}
 .k-textbox {
     width: 100%;
}
 .k-autocomplete .k-input, .k-dropdown-wrap .k-input, .k-multiselect-wrap .k-input, .k-numeric-wrap .k-input, .k-picker-wrap .k-input, .k-selectbox .k-input, .k-textbox>.k-input, .k-textbox>input {
     text-indent: 0.33em;
}
 .k-imagebrowser .k-floatwrap .k-breadcrumbs.k-textbox {
     width:79%;
}
 .k-imagebrowser .k-floatwrap .k-search-wrap.k-textbox {
     width:20%;
}
 .k-toolbar.k-grid-toolbar{
     display:block;
     flex:none;
}
 .k-pager-wrap input[id*=grid_viewcustom], .k-pager-wrap input[id*=Grid_viewcustom]{
     width:50px;
     margin-right:5px;
     padding-right: 0.571em;
}
.k-grid tbody .k-button, .k-ie8 .k-grid tbody button.k-button {
    min-width: 64px;
}
.k-grid tbody .k-input-button.k-button {
    min-width: 0px;
}
 .k-grid .k-state-vat-type-selected {
     -webkit-box-shadow: inset 0 0 7px rgba(174, 208, 223, 0.5);
     box-shadow: inset 0 0 7px rgba(174, 208, 223, 0.5);
     background-color: #DFECA3;
     border-color: #ccc;
     color: #333;
}
 .k-grid .k-state-vat-ded-selected {
     -webkit-box-shadow: inset 0 0 7px rgba(174, 208, 223, 0.5);
     box-shadow: inset 0 0 7px rgba(174, 208, 223, 0.5);
     background-color: #ECCCA3;
     border-color: #ccc;
     color: #333;
}
 .k-grid .k-state-vat-ded-selected {
     -webkit-box-shadow: inset 0 0 7px rgba(174, 208, 223, 0.5);
     box-shadow: inset 0 0 7px rgba(174, 208, 223, 0.5);
     background-color: #FFFFFF;
     border-color: #ccc;
     color: #333;
}
 .k-grid .k-state-vat-bill-selected {
     -webkit-box-shadow: inset 0 0 7px rgba(174, 208, 223, 0.5);
     box-shadow: inset 0 0 7px rgba(174, 208, 223, 0.5);
     background-color: #7386E3;
     border-color: #ccc;
     color: #333;
}
 .k-grid .k-state-send-selected {
     -webkit-box-shadow: inset 0 0 7px rgba(174, 208, 223, 0.5);
     box-shadow: inset 0 0 7px rgba(174, 208, 223, 0.5);
     background-color: #aee7e8;
     border-color: #ccc;
     color: #333;
}
 .k-grid .k-state-pending-selected {
     -webkit-box-shadow: inset 0 0 7px rgba(174, 208, 223, 0.5);
     box-shadow: inset 0 0 7px rgba(174, 208, 223, 0.5);
     background-color: #ffffff;
     border-color: #ccc;
     color: #333;
}
 .k-grid .k-state-accepted-selected {
     -webkit-box-shadow: inset 0 0 7px rgba(174, 208, 223, 0.5);
     box-shadow: inset 0 0 7px rgba(174, 208, 223, 0.5);
     background-color: #6eb67e;
     border-color: #ccc;
     color: #333;
}
 .k-grid .k-state-reject-selected {
     -webkit-box-shadow: inset 0 0 7px rgba(174, 208, 223, 0.5);
     box-shadow: inset 0 0 7px rgba(174, 208, 223, 0.5);
     background-color: #f15880;
     border-color: #ccc;
     color: #333;
}
 .k-grid .k-state-other-selected {
     -webkit-box-shadow: inset 0 0 7px rgba(174, 208, 223, 0.5);
     box-shadow: inset 0 0 7px rgba(174, 208, 223, 0.5);
     background-color: #fffb93;
     border-color: #ccc;
     color: #333;
}
 .k-grid .k-state-flexible-selected {
     -webkit-box-shadow: inset 0 0 7px rgba(174, 208, 223, 0.5);
     box-shadow: inset 0 0 7px rgba(174, 208, 223, 0.5);
     background-color: #a86cca;
     border-color: #ccc;
     color: #333;
}
/* AR, AP, DR/CR 정산 구분 */
/* 계산서 발행 */
 .k-grid .k-state-invoice-vat {
     -webkit-box-shadow: inset 0 0 7px rgba(174, 208, 223, 0.5);
     box-shadow: inset 0 0 7px rgba(174, 208, 223, 0.5);
     background-color: #C6EEC1 !important;
    /*연두색*/
     border-color: #ccc;
     color: #333;
}
/* 정산 미발행 */
 .k-grid .k-state-invoice-n {
     -webkit-box-shadow: inset 0 0 7px rgba(174, 208, 223, 0.5);
     box-shadow: inset 0 0 7px rgba(174, 208, 223, 0.5);
     background-color: #FAF2C8 !important;
    /*노란색*/
     border-color: #ccc;
     color: #333;
}
/* 정산 발행 */
 .k-grid .k-state-invoice-y {
     -webkit-box-shadow: inset 0 0 7px rgba(174, 208, 223, 0.5);
     box-shadow: inset 0 0 7px rgba(174, 208, 223, 0.5);
     background-color: #B9DBEC !important;
    /*하늘색*/
     border-color: #ccc;
     color: #333;
}
/* 회계 처리 완료 */
 .k-grid .k-state-invoice-f {
     -webkit-box-shadow: inset 0 0 7px rgba(174, 208, 223, 0.5);
     box-shadow: inset 0 0 7px rgba(174, 208, 223, 0.5);
     background-color: #F9C9C9 !important;
    /*분홍색*/
     border-color: #ccc;
     color: #333;
}
/* 처리 완료 */
 .k-grid .k-state-chg-invoice-n {
     -webkit-box-shadow: inset 0 0 7px rgba(174, 208, 223, 0.5);
     box-shadow: inset 0 0 7px rgba(174, 208, 223, 0.5);
     background-color: #CCCCCC !important;
    /*검정색*/
     border-color: #ccc;
     color: #333;
}
/* 통관 정산서(업무) */
 .k-grid .k-state-cas-invoice {
     -webkit-box-shadow: inset 0 0 7px rgba(174, 208, 223, 0.5);
     box-shadow: inset 0 0 7px rgba(174, 208, 223, 0.5);
     background-color: #CCCCFF !important;
    /*보라색*/
     border-color: #ccc;
     color: #333;
}
 #center_pane > #tabstrip > .k-tabstrip-items-wrapper > .k-tabstrip-items > .k-item.k-first img{
     margin-left:-5px;
}
 .k-content{
     outline:none !important;
}
 .k-tabstrip > .k-content {
     border-left-width: 0px;
     border-right-width: 0px;
     border-bottom-width: 0px;
     margin: 0px;
     padding: 0px 0 3px 0;
}
 .k-tabstrip:focus {
     box-shadow:none;
}
/* 항공사 Partial Schedule 굵기 조절 */
 .k-grid .k-state-ams-partial {
     font-weight: bold;
}
/* tabstrip 배경색 변경 - 대메뉴 텝 */
/* .k-tabstrip-items {
     background-color: #ffffff;
}
 .k-tabstrip-items .k-state-default {
     background-color: #ffffff;
     border-color:#ccc;
}
 .k-tabstrip-items .k-state-hover {
     background-color: #f5f5f5;
}
 .k-tabstrip-items .k-state-active {
     background-color: #ddd;
}
 */
/* tabstrip 배경색 변경 */
 #tabstrip {
     border-width: 0 0 0 0;
     min-height: 300px;
    /* height:99.7%;
     */
     height:100%;
     min-width:1100px;
     -webkit-box-shadow: none;
     box-shadow: none;
     background:#f9f9f9;
     box-sizing:border-box;
}
 #tabstrip .k-tabstrip-items {
    /* padding: 0 0.3em 0;
     */
     padding:0;
     background:transparent;
}
 #tabstrip .k-tabstrip-items .k-item {
     height:34px;
     border-width: 0 1px 0 1px;
     border-radius:0;
}
 #tabstrip .k-tabstrip-items .k-state-hover{
     border-color:transparent;
}
 #tabstrip .k-tabstrip-items .k-state-hover .k-link{
     color:#333;
}
.k-tabstrip-items .k-state-hover .k-link {
    color:#333;
}
 .k-tabstrip .k-link .k-i-close {
     position: absolute;
     right: 2px;
     top: 4px;
     font-size: 12px;
     opacity:0;
}
 .k-tabstrip-items .k-item.k-state-hover .k-i-close, .k-tabstrip-items .k-item:hover .k-i-close{
     opacity:1;
}
 .k-tabstrip-items .k-item.k-state-hover{
     background:transparent;
}
 .k-tabstrip-top{
    background:#f5f5f5
}
 .k-tabstrip-top>.k-tabstrip-items-wrapper{
     border-color:#ccc;
}
 #hint {
     border-width: 0 0 0 0;
}
 #hint .k-tabstrip-items {
     padding: 0 0 0 0;
}
 #hint .k-tabstrip-items .k-item {
     height:30px;
     border-width: 0 1px 0 1px;
}
 #tabstrip > .k-content {
     border-left-width: 0px;
     border-right-width: 0px;
     border-bottom-width: 0px;
     margin: 0px;
     padding: 0px;
     outline-style: none;
     -moz-outline-style:none;
     overflow:hidden;
}
/* tabstrip 대메뉴 탭모양 라운드 업애기- 040305_yks 추가중 .k-panelbar .k-tabstrip-items .k-item, {
     -moz-border-radius: 0 0 0 0;
     -webkit-border-radius: 0 0 0 0;
     border-radius: 0 0 0 0;
}
 */
/* tabstrip 배경색 변경 - contents 리스트 텝- 040305_yks 추가 */
/* .cont_tab .k-tabstrip-items {
     background-color: #cccccc;
     background-color: #daecf4;
}
 .cont_tab .k-tabstrip-items .k-state-default {
     background-color: #99ccda;
}
 .cont_tab .k-tabstrip-items .k-state-hover {
     background-color: #61a0b1;
}
 .cont_tab .k-tabstrip-items .k-state-active {
     background-color:#ffffff;
}
 */
 #tabstrip .cont_tab{
 	padding:0;
}
 #tabstrip .cont_tab .k-tabstrip-items {
     padding: 2px 0 0 2px ;
}
 #tabstrip .cont_tab .k-tabstrip-items .k-item {
     height:20px;
     border-width: 0 1px 0 1px;
     line-height:8px;
     justify-content: center;
}
 #tabstrip .cont_tab .k-tabstrip-items .k-item .k-link{
 	display:block;
 }
/*끝*/
/* #SMS_AB0001_200_tabStrip {
     border-width: 0 0 0 0;
}
 #SMS_AB0001_200_tabStrip > .k-content {
     border-left-width: 0px;
     border-right-width: 0px;
     border-bottom-width: 0px;
     margin: 0px;
     padding: 0px 3px;
}
 */
 .file-icon {
     display: inline-block;
     float: left;
     width: 48px;
     height: 48px;
     margin-left: 10px;
     margin-right: 30px;
     margin-top: 13.5px;
}
 .img-file {
     background-image: url(/images/jpg.png) 
}
 .doc-file {
     background-image: url(/images/doc.png) 
}
 .pdf-file {
     background-image: url(/images/pdf.png) 
}
 .xls-file {
     background-image: url(/images/xls.png) 
}
 .zip-file {
     background-image: url(/images/zip.png) 
}
 .default-file {
     background-image: url(/images/default.png) 
}
 .file-heading {
     font-family: Arial;
     font-size: 1.1em;
     width: 450px;
     margin: 0 0 0 20px;
     height: 25px;
     -ms-text-overflow: ellipsis;
     -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
     overflow:hidden;
     white-space:nowrap;
}
 .file-name-heading {
     font-weight: bold;
}
 .file-size-heading {
     font-weight: normal;
     font-style: italic;
}
 li.k-file .file-wrapper .k-upload-action {
     position: absolute;
     top: 0;
     right: 0;
}
 li.k-file div.file-wrapper {
     position: relative;
     height: 75px;
}
 .k-textbox.k-space-left {
     padding-top: 0;
     padding-bottom: 0;
     background-color: #fff;
}
 .k-textbox.k-space-right {
     padding-top: 0;
     padding-bottom: 0;
     background-color: #fff;
}
 .k-textbox.k-space-right:focus input.k-textbox{
     box-shadow:none !important;
     -webkit-box-shadow:none;
}
.k-textbox.k-space-right .k-autocomplete{
    border:0;
    width:100%;
}
 .k-search-wrap {
     border-width: 3px;
}
 .k-button.k-state-focused, .k-button:focus,.k-button:hover, .k-button.k-state-active,.k-button.k-state-active:hover{
     background-color:#f7f7f7;
     color:#333;
}
 .k-button.k-customs {
     border-style: none;
     border-width: 0px;
     margin:0;
     padding-top:1px;
     padding-bottom:1px;
     padding-right:1px;
     padding-left:1px;
     line-height: 0;
}
 .k-button.k-customs2 {
     margin:0;
     padding-top:4px;
     padding-bottom:4px;
     padding-right:4px;
     padding-left:4px;
     line-height: 0;
}
 .k-button span.k-icon{
     height:16px;
     vertical-align:top;
}
 .k-grid-header .k-header {
     text-align: center;
     padding: .5em .3em .4em .3em;
}
 .k-grid-header .k-header > .k-link {
     padding: .5em .3em .4em .3em;
}
 .k-grid-header th.k-with-icon .k-link {
     margin-left: 0px;
     margin-right: 0.7em;
}
 .k-numeric-wrap.k-state-default.k-expand-padding {
     background-color: #fff;
}
 .k-numerictextbox .k-input-inner {
     text-align:right;
     padding-right:0.43em;
    /*padding-left:0.1em + text-indent:0.33em*/
}
 .k-dropdown-wrap .k-input {
     padding-left: .1em;
}
 input[type=checkbox].checkbox, input[type=checkbox].popupcheckbox, input[type=checkbox].checkbox-all {
     display:none;
}
 input[type=checkbox].checkbox + label.label, input[type=checkbox].popupcheckbox + label.label, input[type=checkbox].checkbox-all + label.label {
     padding-left:17px;
     height:16px;
     display:inline-block;
     line-height:16px;
     background-repeat:no-repeat;
     background-position: 0 0;
     vertical-align:middle;
     cursor:pointer;
}
 input[type=checkbox].checkbox:checked + label.label, input[type=checkbox].popupcheckbox:checked + label.label, input[type=checkbox].checkbox-all:checked + label.label {
     background-position: 0 -16px;
}
 label.label {
     background-image:url(/images/blue/checkbox.png);
     -webkit-touch-callout: none;
     -webkit-user-select: none;
     -khtml-user-select: none;
     -moz-user-select: none;
     -ms-user-select: none;
     user-select: none;
}
/* 2016-09-28 HIT 체크박스 라벨 변경 조회조건 Null체크 */
 input[type=checkbox].checkbox + label.label1, input[type=checkbox].popupcheckbox + label.label1, input[type=checkbox].checkbox-all + label.label1 {
     padding-left:13px;
     height:22px;
     display:inline-block;
     line-height:22px;
     background-repeat:no-repeat;
     background-position: 0 0;
     vertical-align:middle;
     cursor:pointer;
}
 input[type=checkbox].checkbox:checked + label.label1, input[type=checkbox].popupcheckbox:checked + label.label1, input[type=checkbox].checkbox-all:checked + label.label1 {
     background-position: 0 -25px;
}
 label.label1 {
     background-image:url(/images/checkboxNull.png);
     -webkit-touch-callout: none;
     -webkit-user-select: none;
     -khtml-user-select: none;
     -moz-user-select: none;
     -ms-user-select: none;
     user-select: none;
}
 .tabClose {
     display: inline-block;
     height: 100%;
     vertical-align: middle;
}
 .imgTrans {
     filter:revealTrans(duration=0.4,transiion=12) 
}
/*nameplate check button*/
 input[type=checkbox].nameplate {
     display:none;
}
 input[type=checkbox].nameplate + label.nameplateLabel{
     padding-left:32px;
     height:32px;
     display:inline-block;
     line-height:32px;
     background-repeat:no-repeat;
     background-position: 0 0;
     vertical-align:middle;
     cursor:pointer;
}
 input[type=checkbox].nameplate:checked + label.nameplateLabel {
     background-image:url(/images/blue/com_btn_signck_p.gif);
}
 input[type=checkbox].nameplate:disabled + label.nameplateLabel {
     background-image:url(/images/blue/com_btn_signck_d.gif);
}
 label.nameplateLabel {
     background-image:url(/images/blue/com_btn_signck.gif);
     -webkit-touch-callout: none;
     -webkit-user-select: none;
     -khtml-user-select: none;
     -moz-user-select: none;
     -ms-user-select: none;
     user-select: none;
}
 label.nameplateLabel:hover {
     float: left;
     background:transparent url(/images/blue/com_btn_signck_o.gif) no-repeat center right;
     display: block;
    /* padding-right: 32px;
     CHENGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */
    /* FONT PROPERTIES */
     text-decoration: none;
     cursor:pointer;
}
 .popupFunction {
     border-radius:3px;
     -moz-border-radius:3px;
     -webkit-border-radius:3px;
     background:#ffffff;
     border:1px solid #50a3c5;
     width:40px;
     position:fixed;
}
 .popupFunction li{
    float:left;
    display:inline;
    line-height:24px;
    padding-top:2px;
     padding-left:4px;
     padding-bottom:2px;
     height:32px;
}
 .custom_splitter {
    background-color:#fff;
     border:0px;
     height:0px;
}
 .custom_left_pane {
    position:relative;
     float:left;
}
 .custom_center_pane {
    width:100%;
     background:#fff;
}
 .custom_right_pane {
}
 .custom-loading-image {
     background-color: transparent;
     background-repeat: no-repeat;
     background-position: center center;
     width: 100%;
     height: 100%;
     top: 0;
     left: 0;
     z-index: 2;
     background-image: url('/images/blue/ajax-loader.gif');
}
 .custom_tb_search{
    position:realtive;
}
 .custom_tb_search th{
    text-align:center;
    padding-right:1px;
     padding-left:0px;
     font-weight:normal;
}
 .custom_tb_search td{
    text-align:center;
    border-right:1px solid #c9dce4;
     padding:1px 1px 2px 0;
}
 .custom_tb_search td.td_end{
     border-right:0;
}
 .custom_tb_search td.td_end2{
     border-right:0;
}
/* .k-grid td.k-state-focused {
     border-color:#cc0000;
     -webkit-box-shadow: inset 0 0 3px 1px #cc0000;
     box-shadow: inset 0 0 3px 1px #cc0000;
}
 */
 .k-grouping-row td, td.k-group-cell {
     background-color: #ffffff;
}
 .k-group-footer td.k-group-cell {
     background-color: #daecf4;
}
 .mailtable{
    border:1px solid #d9d9d9;
}
 .mailth{
    padding:5px;
     border-right:1px solid #d9d9d9;
     border-bottom:1px solid #d9d9d9;
     background-color:#f8f8f8;
     font-size:11px;
     font-family:"Dotum";
     color:#666666;
}
 .mailthe{
    padding:5px;
     border-bottom:1px solid #d9d9d9;
     background-color:#f8f8f8;
    font-size:11px;
     font-family:"Dotum";
    color:#666666;
}
 .mailtd{
    padding:5px;
     border-right:1px solid #d9d9d9;
     border-bottom:1px solid #d9d9d9;
     font-size:11px;
     font-family:"Dotum";
     color:#828282;
     text-align:center;
}
 .mailtde{
    padding:5px;
     border-bottom:1px solid #d9d9d9;
     font-size:11px;
     font-family:"Dotum";
    color:#828282;
     text-align:center;
}
 .mailtdb{
    padding:5px;
     border-right:1px solid #d9d9d9;
     font-size:11px;
     font-family:"Dotum";
     color:#828282;
     text-align:center;
}
 .mailtdbe{
    padding:5px;
     font-size:11px;
     font-family:"Dotum";
     color:#828282;
     text-align:center;
}
 .k-splitbar, .k-splitbar:hover {
     border-color:#ccc;
}
 .k-window div.k-window-content {
     overflow-y: scroll;
     overflow-x: auto;
}
 #popupMessage {
     overflow: hidden;
}
 .k-dropdown-wrap:hover{
     background:#fff;
}
 .k-widget.k-treeview {
     color: #333;
     font-size:12px;
}
 .k-tabstrip-items .k-state-default .k-link, .k-panelbar>li.k-state-default>.k-link {
     justify-content: center;
     color: #8c8c8c;
}
 .k-tabstrip-items .k-state-default .k-image{
     opacity:0.6;
}
 .k-tabstrip-items .k-state-active .k-link{
     color: #333;
}
 .k-tabstrip-items .k-state-active .k-image{
     opacity:1;
}
 .k-grid tr.k-state-selected{
     background:#fff;
}
 .k-grid tr.k-state-selected.k-alt{
     background:#f5f5f5;
}
 .k-grid tr.k-state-selected > td {
     border-top: 2px solid #2e97d8;
     border-bottom: 2px solid #2e97d8;
     box-shadow: none;
     color:#333;
     box-sizing:border-box;
     padding: .2em .6em;
}
 .k-grid tr.k-state-selected > td:first-child {
     border-left:2px solid #2e97d8;
     box-shadow: none;
}
 .k-header-column-menu .k-icon.k-i-more-vertical{
     font-size:12px;
}
.k-grid-header th.k-header{
	vertical-align:middle;
}
.k-header .k-header-column-menu{
	bottom: auto;
    top: 50%;
    transform: translateY(-50%);
}
 .sacxk .k-grid tr.k-state-selected > td:last-child{
     border-right:2px solid #2e97d8;
     box-shadow:none;
}
/*mainNew 홈 schedule*/
 .tb_main_title{
     margin-top:10px;
    /* background: #f5f5f5 url(/images/blue/main_icon_business.gif) left 15px center;
     */
     background: #f5f5f5;
     padding:13px;
     border:1px solid #ccc;
     border-bottom:none;
     background-repeat:no-repeat;
    /* text-indent: 30px;
     */
}
 .tb_main_style{
     width:100%;
     border-collapse:collapse;
     table-layout:fixed;
}
 .tb_main_style td, .tb_main_style th{
     border:1px solid #ccc;
     padding:8px 5px;
     color:#000;
     height:36px;
     box-sizing:border-box;
}
 .tb_main_style th{
     background:#F4F4F4;
     height:45px;
}
 .tb_main_style tr th:first-child,.tb_main_style tr td:first-child{
     border-left:1px solid #ccc;
}
 .tb_main_style tr th:last-child,.tb_main_style tr td:last-child{
     border-right:1px solid #ccc;
}
 .tb_main_style tr:last-child td{
     border-bottom:1px solid #ccc;
}
 .tb_main_style td{
     overflow: hidden;
     text-overflow:ellipsis;
     white-space:nowrap;
}
 .k-pager-nav+.k-pager-nav, .k-pager-nav+.k-pager-numbers-wrap, .k-pager-numbers li+li, .k-pager-numbers-wrap+.k-pager-nav {
     margin-left: 0px;
}
 .k-splitbar{
     background:#f3f3f3;
     border-color:#e7e7e7;
     z-index: 1;
}
 .k-splitbar:hover{
     background:#f0f0f0;
     border-color:#eee;
}
 .k-splitbar .k-icon{
     color:#2e97d8 
}
 /* splitbar 좌우 화살표 */
 .k-splitbar-horizontal.k-splitbar-draggable-horizontal .k-i-arrow-60-left{
    margin-top: -12px;
}
 .k-splitbar-horizontal.k-splitbar-draggable-horizontal .k-i-arrow-60-right{
    margin-top: 12px;
}
 .k-splitbar .k-i-arrow-60-right
{
    width: 8px;
    height: 23px;
}
 .k-splitbar .k-i-arrow-60-left
{
    width: 8px;
    height: 23px;
    margin-left: -2px;
}
 .k-splitbar .k-i-arrow-60-right:before{
    width: 7px;
    height: 23px;
    display: block;
    content: "";
    background-image: url(/images/blue/arrow_60_right.png);
    background-repeat: no-repeat;
    background-position: center;
}
 .k-splitbar .k-i-arrow-60-left:before{
    width: 7px;
    height: 23px;
    display: block;
    content: "";
    background-image: url(/images/blue/arrow_60_left.png);
    background-repeat: no-repeat;
    background-position: center;
}
 /* splitbar 위 아래 화살표 */
 .k-splitbar-vertical.k-splitbar-draggable-vertical .k-i-arrow-60-up{
    margin-left: -12px;
}
 .k-splitbar-vertical.k-splitbar-draggable-vertical .k-i-arrow-60-down{
    margin-left: 12px;
}
 .k-splitbar .k-i-arrow-60-up
{
    width: 23px;
    height: 8px;
}
 .k-splitbar .k-i-arrow-60-down
{
    width: 23px;
    height: 8px;
}
 .k-splitbar .k-i-arrow-60-up:before{
    width: 23px;
    height: 8px;
    display: block;
    content: "";
    background-image: url(/images/blue/arrow_60_up.png);
    background-repeat: no-repeat;
    background-position: center;
}
 .k-splitbar .k-i-arrow-60-down:before{
    width: 23px;
    height: 8px;
    display: block;
    content: "";
    background-image: url(/images/blue/arrow_60_down.png);
    background-repeat: no-repeat;
    background-position: center;
}
 .k-splitbar .k-resize-handle {
    display: none;
}
 .k-upload.k-upload-sync{
     border:0;
     background:0;
}
 .k-grid .k-button{
     margin:0 0.16em;
}
 .k-grid-toolbar #popup_btn_wrap .k-button{
     padding:4px 4px;
     height:24px;
     line-height:24px;
     border-radius:2px;
}
 .k-grid-toolbar #popup_btn_wrap li .k-input-button {
    height: auto;
    line-height: 1.42857143;
    margin: 0;
}
.k-grid-toolbar #popup_btn_wrap li .k-datepicker,.k-grid-toolbar #popup_btn_wrap li .k-picker{
	line-height: 24px;
    height: 24px;
    vertical-align: top;
}
 .k-grid-content-locked, .k-grid-content-locked td, .k-grid-header-locked, .k-grid-header-locked .k-header{
     border-color:#ccc 
}
 .k-grid-toolbar .k-button.k-upload-button{
     height:22px;
}
/*kendo icon upgrade*/
 .k-icon.k-add:before{
     content: "\e11e";
}
 .k-icon.k-delete:before {
     content: "\e10c";
}
 .k-icon.k-cancel:before {
     content: "\e115";
}
 .k-maskedtextbox.k-textbox{
     border-width:1px;
}
 .k-maskedtextbox.k-textbox > .k-input-inner{
     border-width:0;
}
 .k-grid tr:hover, .k-grid td.k-state-selected:hover, .k-grid tr.k-state-selected:hover td{
     background-color:transparent;
}
 .k-grid tr.k-alt:hover{
     background:#f5f5f5;
}
 .k-alt, .k-pivot-layout>tbody>tr:first-child>td:first-child, .k-resource.k-alt, .k-separator {
     background-color: #f5f5f5;
}
 .k-grid tr.k-state-selected:hover td.k-state-focused{
     box-shadow:none;
}
 .k-list>.k-state-focused.k-state-selected, .k-listview>.k-state-focused.k-state-selected, .k-state-focused.k-state-selected, td.k-state-focused.k-state-selected {
     box-shadow: none;
}
 .k-list-item.k-hover{
     background:#ebebeb;
}
 .k-pager-wrap .k-link.k-state-selected, .k-pager-wrap .k-link.k-state-selected:hover {
     background-color: #2e97d8;
     border-color: #2e97d8;
}
 .k-pager-wrap .k-link{
     border-radius:0;
     color: #2e97d8;
}
 .k-pager-wrap .k-link:hover {
     color: #2e97d8;
     background: #ebebeb;
}
 .k-pager-wrap .k-link:focus {
     box-shadow: none;
}
 .k-pager-wrap .k-pager-first {
     border-radius: 4px 0 0 4px;
}
 .k-pager-wrap .k-pager-last {
     border-radius: 0 4px 4px 0;
}
 .k-pager-nav+.k-pager-nav, .k-pager-nav+.k-pager-numbers-wrap, .k-pager-numbers li+li, .k-pager-numbers-wrap+.k-pager-nav {
     margin-left: -1px;
}
 .k-menu .k-item>.k-link, .k-menu-scroll-wrapper .k-item>.k-link, .k-popups-wrapper .k-item>.k-link{
     font-size:12px;
}
 .k-button-group .k-button.k-state-active, .k-button-group .k-button.k-state-selected {
     color: #2e97d8 !important;
     border-color: #2e97d8 !important;
     background: #f5faff !important;
     box-shadow: none;
}
 .k-button-group .k-button{
     margin-left: -1px !important;
}
 .k-button-group .k-button:first-child{
     border-radius:2px 0 0 2px;
}
 .k-button-group .k-button:last-child{
     border-radius:0 2px 2px 0;
}
/* 켄도 폰트 사이즈 */
 #treeview [class^="k-"], .k-animation-container > .k-popup [class^="k-"]{
     font-size: 12px;
}
 #treeview [class^="k-"] .k-icon{
     font-size:16px;
}
 #treeview .k-group{
     background:transparent;
}
 .tb_input td > * {
     vertical-align: middle;
}
 .tb_input_bl td > *{
     vertical-align:inherit;
}
 .k-textbox.k-space-right{
    border-width: 1px;
     border-style: solid;
     line-height: 1.65em;
     display: inline-flex;
     padding-right: 2em;
     position: relative;
     overflow:hidden;
     vertical-align: middle;
     border-radius:4px;
}
.k-space-right.k-textbox:focus-within{
	box-shadow: 0 0 7px 0 #76abd9;
}
 .k-space-right.k-textbox > input{
	padding: 0.17857143em 0;
    text-indent: 0.571em;
    width: 100%;
    border: 0;
    outline: 0;
    color: inherit;
    background: 0 0;
    font: inherit;
    -ms-flex: 1;
    flex: 1;
    position: relative;
    z-index: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-appearance: none;
}
h4 .k-space-right.k-textbox > input{
	height: auto !important;
}

.k-space-right.k-textbox > input.k-textbox:focus{
	box-shadow:none;
}
 .k-space-right .k-icon {
     position: absolute;
     top: 50%;
     margin: -8px 0 0;
     font-size: 16px;
     right: 3px;
}
 .k-autocomplete, .k-block, .k-calendar-container, .k-colorpicker, .k-combobox, .k-datepicker, .k-datetimepicker, .k-drag-clue, .k-dropdown, .k-dropdown-wrap, .k-editor-inline, .k-grid .k-filter-options, .k-grouping-header .k-group-indicator, .k-inline-block, .k-list-container, .k-multiselect, .k-numeric-wrap, .k-numerictextbox, .k-picker-wrap, .k-slider-selection, .k-slider-track, .k-textbox, .k-timepicker, .k-touch-scrollbar, .k-treeview .k-in, .k-upload{
     border-radius: 4px;
}
 .k-dropdown-wrap.k-state-active, .k-numeric-wrap.k-state-active, .k-picker-wrap.k-state-active, .k-textbox{
     border-color: #ccc;
}
 .k-link{
     color:#333;
}
 .k-treeview {
     color: #333;
     font-size:12px;
}
 .k-treeview-leaf{
     padding:1px .3333em 1px .25em;
}
 .k-treeview-leaf.k-in{
     cursor:pointer;
}
 .k-treeview-leaf.k-in.k-selected{
     color:#fff;
     background-color: #2e97d8;
     border-color: #2e97d8;
}
 .k-list .k-selected, .k-listview .k-selected, .k-focused.k-selected, .k-list .k-focus {
     color:#fff;
     background-color: #2e97d8;
     border-color: #2e97d8;
}
 .k-treeview-leaf.k-in.k-hover{
     color:#2e97d8;
     background-color: #ebebeb;
     border-color:#ebebeb 
}
 .k-animation-container > .k-popup{
     background:#fff;
}
 .k-animation-container > .k-popup.k-tooltip{
     background-color:#000 
}
 .k-list-optionlabel{
     border-radius:0;
     border-color:#ccc;
     border-style: none;
     font-weight: normal;
}
 .k-menu-group .k-menu-link-text > input{
     margin-right:3px;
}
 .k-grid .k-grid-header th .k-cell-inner>.k-link{
     display:block;
     width:100%;
     padding: 0.5em 0.1em 0.4em 0.1em;
}
 .k-calendar td.k-state-focused .k-link {
     box-shadow: inset 0 0 7px 0 #76abd9;
}
 .k-grid-header th.k-state-focused, .k-list>.k-state-focused, .k-listview>.k-state-focused, .k-state-focused, td.k-state-focused {
     box-shadow: inset 0 0 7px 0 #76abd9;
}
 .k-autocomplete.k-state-focused, .k-dropdown-wrap.k-state-focused, .k-numeric-wrap.k-state-focused, .k-picker-wrap.k-state-focused, .k-textbox.k-state-focused, .k-textbox:focus {
     box-shadow: 0 0 7px 0 #76abd9;
}
 .k-picker.k-hover,.k-picker:hover,.k-widget.k-picker.k-hover,.k-widget.k-picker:hover{
     border-color:#ccc;
     background-color:#fff 
}
 .k-picker:focus-within, .k-widget.k-picker:focus-within {
     border-color: #2e97d8;
     box-shadow: 0 0 4px 0 #76abd9;
}
.k-input-button, .k-input-button.k-button {
    width: calc(1.4285714286em + 4px);
    padding: 4px 2px;
    color:#666
}
 .k-picker .k-input-button:hover,
 .k-picker .k-button:hover,
 .k-input-button.k-button:hover{
 	background:transparent;
 }
 .k-datepicker.k-disabled .k-input-button{
 	background:#f8f8f8;
 	opacity:1;
 }
 .k-picker .k-input-button:focus, .k-picker .k-input-button:focus:hover{
	 box-shadow:none;
 }
 .k-input:focus-within, .k-widget.k-input:focus-within {
     border-color: #2e97d8;
     box-shadow: 0 0 7px 0 #76abd9;
}
/* .k-list-item.k-focus, .k-list-item:focus {*/
/*     box-shadow: none;*/
/*}*/
 .k-list-item.k-selected.k-hover, .k-list-item.k-selected:hover{
    color:#fff;
    background-color:#2489c6
}
 .k-treeview-leaf.k-focus, .k-treeview-leaf:focus {
    border-color: #76abd9;
    box-shadow: inset 0 0 7px 0 #76abd9;
}
 .k-treeview-leaf.k-selected.k-focus, .k-treeview-leaf.k-selected:focus {
    border-color: #2e97d8;
    box-shadow: inset 0 0 7px 0 #2489c6;
}
.k-calendar .k-today .k-link {
    color: #2e97d8;
    box-shadow: inset 0 0 0 1px #2e97d8;
}
.k-menu:not(.k-context-menu)>.k-item.k-focus, .k-menu:not(.k-context-menu)>.k-item:focus {
    box-shadow: 0 0 7px 0 #76abd9;
} 
.k-grid-header .k-i-sort-asc-sm, .k-grid-header .k-i-sort-desc-sm, .k-grid-header .k-sort-order {
    color: #2e97d8;
}
.k-picker .k-input-button, .k-picker .k-input-button.k-button {
    height: calc(1.34em + 8px);
}

.k-tabstrip .k-button.k-disabled { /*버튼 출력되지 않아 추가 (kendo 공통 css를 수정해야해서 여기에 추가) - khr 20220526*/
    pointer-events: auto;
    opacity: 0.6;
}

#menuToolTipPopupForm .k-editor {/*툴팁 가로 스크롤 생성되어 추가 - khr 20220613*/
    width: 99%;
}

/*======================================
    차세대 스타일 추가
=======================================*/
.v2 .k-form-error.k-invalid-msg{
	display:none;
}
.v2 .k-button {
	cursor:pointer;	
}
.v2 .k-icon.k-i-search{
	cursor:pointer;
}
.v2 .k-grid-customDel {
	min-width:10px !important;
}
.k-popup-dropdowntree .k-treeview-group {
	margin-left:10px;
}
.k-popup-dropdowntree .k-treeview-group .k-icon, .k-tool-icon {
	font-size: 16px;
}
.v2 .k-checkbox-item {
	margin-right: 10px;
}

/* 크롬 업데이트 datepicker 사이즈 조절 */
.k-datepicker > .k-input-inner{
	width:100% !important;	
}

span.k-autocomplete.k-input.k-textbox.k-input-outline.k-input-md.k-rounded-md {
    border: none;
    background-color: #fff;
}

/*20240712 kendo k-file-manager 파일매니저 폴더 아이콘 색상 설정 */
.k-filemanager span.k-icon.k-i-folder{
	color:#ddaa13;
}
.k-filemanager .k-state-selected .k-file-preview .k-i-folder{
	color:#fff;
}

/*20250707 그리드 헤더 볼드처리*/
.k-grid .k-column-title,
.k-grid-header th.k-header{
	font-weight:700;
}

/*20250725 그리드 진행상태 status step */
[class*="status-s0"]{
	border:1px solid #ececed;
	padding:1px 2px;
	border-radius:2px;
	font-size:11px;
	text-decoration:none !important;
	font-weight: 500;
	background:#ececed;
	color:#c5c5c5;
	width: 50px;
    height:16px;
    line-height: 1.1;
    display: inline-block;
    box-sizing: border-box;
    overflow:hidden;
    vertical-align: middle;
}
[class*="status-s0"].active{
	background:#fff;
}
.status-s01.active{
	border:1px solid #73befe;
	color:#73befe;
}
.status-s02.active{
	border:1px solid #4aaafc;
	color:#4aaafc;
}
.status-s03.active{
	border:1px solid #2297fc;
	color:#2297fc;
}
.status-s04.active{
	border:1px solid #1084e7;
	color:#1084e7;
}
.status-s05.active{
	border:1px solid #0774d1;
	color:#0774d1;
}
.status-s06.active{
	border:1px solid #005faf;
	color:#005faf;
}
.status-s07.active{
	border:1px solid #004b8b;
	color:#004b8b;
}
.status-s08.active{
	border:1px solid #003d71;
	color:#003d71;
}
[class*="status-s0"].error{
	background:#de3a49 !important;
	color:#fff !important;
	border-color: #de3a49 !important;
}